Problem with running Clusterf**k v4.1

Discuss anything ZDoom-related that doesn't fall into one of the other categories.

Problem with running Clusterf**k v4.1

Postby Doode » Sun Nov 01, 2020 1:04 pm

Hello there, Doomers! I've been played Complex CF v3.0 a long time. Now, I want something new. For example, CF v4.1! :yup: But then, I got this error:
Spoiler: That error


CF 3.0 is launching normally and plays without any errors :(

Launching with ZDL v3-1.1
Here's setup for CF 3:
Spoiler: ZDL Setup for CF v3.0


And for CF 4.1:
Spoiler: ZDL Setup for CF 4.1


OK, now my system characteristics:

Spoiler: Yet another spoiler with more information :blergh:


I hope this is all information you'll need to help me :cry: Wanna play Clusterf**k 4.1 long time! If you'll need something - tell me. Thank you all!
Doode
 
Joined: 31 Oct 2020
Operating System: Windows Vista/7/2008 64-bit
OS Test Version: No (Using Stable Public Version)
Graphics Processor: Not Listed

Re: Problem with running Clusterf**k v4.1

Postby Ac!d » Mon Nov 02, 2020 8:14 am

Most of the errors are the sames :
- Unknown patch '...' in texture '...'
- Tried to register class '...' more than once.
- Script error, "complex-dust-clusterfuck-v4.1.pk3:actors/monsters/other/legterminator.txt" line 1: Parent type 'RMTerminator' not found in LegendaryTerminator
-Script error, "complex-dust-clusterfuck-v4.1.pk3:actors/monsters/other/legterminator.txt" line 185: Unknown identifier 'user_missile'

Have you tried playing this mod with GZDoom ? If yes, theses errors appear ?
User avatar
Ac!d
Perfection is a way, not an end. - Korean Proverb
 
Joined: 02 Apr 2019
Location: France
Discord: Ac!d#2732

Re: Problem with running Clusterf**k v4.1

Postby Craneo » Fri Nov 06, 2020 9:20 pm

Clusterfuck doesn't run with GZDoom, also, I think you are loading files that were merged with the main Clusterfuck file in 4.0 onwards, IIRC Ark, Dust, ILCA and HEM-custom were merged into CF, the actual load order in later versions is:
bulletpufffix
complex
lca
randomons
clusterfuck
I think, atleast, you still should check the official load order of 4.1, also, DJB's addon is no longer used in CF, wasn't merged and won't work anymore, so you don't wanna run that one with CF either
User avatar
Craneo
 
Joined: 22 Jun 2019
Discord: Craneo#8693
Operating System: Windows Vista/7/2008 64-bit
Graphics Processor: Intel (Modern GZDoom)

Re: Problem with running Clusterf**k v4.1

Postby Doode » Wed Nov 18, 2020 9:12 am

Ac!d wrote:Have you tried playing this mod with GZDoom ? If yes, theses errors appear ?


Yes, tried.
Yes, appears, but others. But I think it is because I'm using old version of it, cuz my computer is so bad

Craneo wrote:Clusterfuck doesn't run with GZDoom, also, I think you are loading files that were merged with the main Clusterfuck file in 4.0 onwards, IIRC Ark, Dust, ILCA and HEM-custom were merged into CF, the actual load order in later versions is:
bulletpufffix
complex
lca
randomons
clusterfuck
I think, atleast, you still should check the official load order of 4.1, also, DJB's addon is no longer used in CF, wasn't merged and won't work anymore, so you don't wanna run that one with CF either


I will try it, thx!
Doode
 
Joined: 31 Oct 2020
Operating System: Windows Vista/7/2008 64-bit
OS Test Version: No (Using Stable Public Version)
Graphics Processor: Not Listed


Return to General

Who is online

Users browsing this forum: No registered users and 3 guests